<?php
include_once('jcart/jcart.php');
session_start();
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Shopping cart for Kickapoo Dream Catcher. Place your order for Kickapoo Dream Catcher and pay securely." />
    <meta name="author" content="DreamCatchers Inc" />
    <title>Kickapoo Dream Catcher</title>
    <!-- Core CSS -->
    <link href="css/bootstrap.css" rel="stylesheet" />
    <!-- Add custom CSS here -->
	<link rel="stylesheet" type="text/css" media="screen, projection" href="css/jettstyle.css" />
	<link rel="stylesheet" type="text/css" media="screen, projection" href="jcart/css/jcart.css" />
</head>
<body>

    <nav class="navbar-custom navbar-inverse navbar-fixed-top" role="navigation">
        <div class="container">
            <div class="navbar-header">

                <a class="navbar-brand" href="http://txmobi.us/go/rrw">&larr; DreamCatchers Inc</a>
            </div>

        </div>
        <!-- /.container -->
    </nav>

    <div class="container">

        <div class="row">
            <div class="col-lg-8">
                <h1>Kickapoo Dream Catcher</h1>
                <p class="lead">by <a href="http://txmobi.us/go/rrw" target="_blank">DreamCatchers Inc</a>
                </p>
                <hr>
                <img class="img-responsive" src="img/dreamcatcher650.jpg" alt="" />
                <hr>
                <p class="lead">FREE, yes FREE First Class Shipping if you live in USA (50 States). Due to high cost involved, I cannot ship outside the USA. You are welcome to contact me to discuss outside USA shipping.</p>

<p>Each of my Dream Catchers are hand made by members of the "Texas Band" <a href="http://en.wikipedia.org/wiki/Kickapoo_Indian_Reservation_of_Texas" target="_blank">Kickapoo</a> which I am a descendent of. In the center of each Dreamcatcher is a blessed stone from the Rio Grande River which is woven and will never fall out.</p>

<p>A dreamcatcher above your bed can shift your dreams and visions. The good of the Universe will pass through the center hole to the sleeping person. The evil in their dreams are captured in the web, where they perish in the light of the morning sun. It is said the dreamcatcher holds the destiny of your future...</p>

            </div>

            <div class="col-lg-4">
			
				<div class="well">
                    <div class="row">
                        <div class="col-lg-12">
							<div id="jcart"><?php $jcart->display_cart();?></div>
                        </div> 
                    </div>
                </div>
                <!-- /well -->

                <div class="well">
                    <h4>Ordering Area</h4>
                    <div class="row">
                        <div class="col-lg-12">
				<form method="post" action="" class="jcart">
				    <input type="hidden" name="jcartToken" value="<?php echo $_SESSION['jcartToken'];?>" />
				    <input type="hidden" name="my-item-id" value="1" />
				    <input type="hidden" name="my-item-name" value="Kickapoo Dream Catcher" />
				    <input type="hidden" name="my-item-price" value="65.00" />
				    <input type="hidden" name="my-item-url" value="" />
				    <ul>
				      <li><strong>Kickapoo Dream Catcher</strong></li>
				      <li>$65.00</li>
				      <li>
				        <label>Qty: <input type="text" name="my-item-qty" value="1" size="3" /></label>
				      </li>
				    </ul>
				    <input type="submit" name="my-add-button" value="Add To Cart" class="button" />

				</form>
                        </div> 
                    </div>
                </div>
                <!-- /well -->
				
				 <div class="well">
                    <h4>Optional Express Shipping</h4>
                    <div class="row">
                        <div class="col-lg-12">
				<form method="post" action="" class="jcart">
				<input type="hidden" name="jcartToken" value="<?php echo $_SESSION['jcartToken'];?>" />
				<ul>
				      <li>If you need faster, choose below. Priority = 3-5 days and Overnight = 1-3 days depending on when order placed.</li><br />
				</ul>
                  <input type="hidden" name="my-item-name" value="Shipping">
                  <label><input name="my-item-price" data-carrier="Post" data-service="Shipping" value="14.00" data-code="01" qty="1" custom="priority" type="radio" checked="checked"> Priority Shipping</label>
				  <br />
				  <label><input name="my-item-price" data-carrier="Post" data-service="Shipping" value="25.00" data-code="02" qty="1" custom="overnight" type="radio"> Overnight Shipping</label>
				  
                  <input type="hidden" name="my-item-id" value="Shipping" />
                  <input type="hidden" name="my-item-qty" value="1" />
                  <input type="hidden" name="my-item-url" value="" />
					<ul> </ul>
                  <input type="submit" name="my-add-button" value="Add To Cart" class="button" />

               </form>
                        </div> 
                    </div>
                </div>
                <!-- /well -->
				
                <div class="well">

					<div class="notes">
                    <p>- if ordering large quantity, contact me first for best pricing.</p>

<p>- all orders are shipped Priority Mail via USPS.</p>

<p>- all orders are shipped outside USA via First Class @ 15.00.</p>
					</div>
                </div>
                <!-- /well -->
            </div>
        </div>

        <hr>

        <footer>
            <div class="row">
                <div class="col-lg-12">
                    <p>Copyright &copy; <a href="http://txmobi.us/go/rrw" target="_blank">DreamCatchers Inc</a> - <a href="mailto:test@txmobi.us?Subject=Shopping%20Cart%20Kickapoo Dream Catcher" target="_blank">Contact</a></p>
                </div>
            </div>
        </footer>

    </div>
    <!-- /.container -->

    <!-- JDavaScript -->
    <script src="js/jquery-1.10.2.js"></script>
    <script src="js/bootstrap.js"></script>
	<script src="js/ship.js"></script>
	
</body>

</html>
